@media screen and (min-width: 1400px) {
	.backstretchImage,.backstretchImageHigh{
		display: block;
	}
	.fullwidthImage,.fullwidthImageHigh{
		display: none !important;
	}
}

@media screen and (min-width: 1200px) {
	.anmeldeformular input[type=text], .anmeldeformular textarea{
		width: 320px;	
	}
	.mwOrt{
		width: 217px !important;
	}
}

@media (min-width: 1200px) and (max-width: 1400px){
	.mwLos2 {
			right: 42%;
		}
	.mwDown{
		height: 58px;
		width: 250px;
	}
	.rs-caption {
	    padding: 0 0 0 !important;
	}
	.sliderTimer .sliderTitle {
	    margin: 35px 0 25px;
	}
	
	.spendenFacts > div {
	}	
	.spendenBubble1 {
	    font-size: 25px;
	}	
}

/* special scope for logo in fixed menu */
@media (min-width: 1200px) and (max-width: 1350px) {
	#mainNavLogo{display: none;}
}
@media (min-width: 980px) and (max-width: 1130px) {
	#mainNavLogo{display: none;}
}
/* END special scope for logo in fixed menu */

@media (min-width: 980px) and (max-width: 1200px) {
	#footer {
		width:940px;
		margin-left:-470px;
	}
	.sliderTitle{
		font-size: 35px;
		margin: 20px 0 25px 0;
	}
	.sliderTimer .sliderTitle{
		line-height: 40px;
	}
	.kantonalparteienSelect, .parteiprogrammSelect{
		bottom: 0;
	}
	.themaBoxTitel{
		font-size: 16px;
	}
	.themaBoxText{
		height: 240px;
	}

	.overviewKvText{
		width: 500px;	
	}
	.overviewSubtitle, .overviewText{
		margin-bottom: 30px;
	}
	
	.menschenDuIStatement{
		width: 270px;
	}
	
	.tweetBox{
		max-height: 140px;
	}
	.categoryItemValueText{
		max-width: 130px;
		min-width: 130px;
	}
	.mwTitle{
		font-size: 50px;
		margin: 30px 0 40px;
	}
	.mwClaim{
		font-size: 70px;
	}
	.mwLos1 {
		left: 44%;
	}
	.mwLos2 {
		right: 40%;
	}	
	.mwDown{
		height: 58px;
		width: 250px;
	}

	.sliderTimerLeft{
		width: 40%;
	}
	.sliderTimerRight{
		width: 60%;
	}
	.sliderTimerRight{
		margin-top: 20px;
	}
	.sliderTimerRightBottom{
		margin-top: 10px;
	}

	.rs-caption {
	    padding: 0 0 0 !important;
	}
	.sliderTimer .sliderTitle{
		line-height: 25px;
 		font-size: 25px;
 	}
	.sliderTimerRight{
		margin-top: 20px;
	}
	.sliderTimerRightBottomText{
		font-size: 16px;
	}
	.sliderTimerRightBottomVoteValue{
		font-size: 24px;
	}
	.sliderTimerRightBottomVoteText {
	    margin-bottom: 5px;
	}


	.spendensliderText {
		font-size: 20px;
	    line-height: 25px;
	}
	.spendenFacts > div {
		font-size: 25px;
		line-height: 25px;
	}	
	.spendenBubble1 {
	    font-size: 25px;
	}	
	.oval-thought {
	    padding: 15px 45px;
	}
	.spendenJetzt1{
		left: 41%;
	}
	.spendenJetzt2{
		right: 38%;
	}
	.spendenSteps {
	    font-size: 20px;
	}
	.spendenStep, .spendenStepActive {
	    padding: 10px;
	}
}

@media screen and (max-width: 980px) {
	#main{
		background: #FFFFFF;
	}

	.navMobileUL{
		margin: 0 !important;
		border-left: none !important;
	}
	#headerContainer, .breadcrumbpath{
		display: none;
	}
	#headerContainerMobile{
		display: block;
	}
	.mainHome{
		background: #FFFFFF !important;
	}

	.overviewKvText{
		margin-top: 20px;
	}
	.overviewSubtitle{
		margin-bottom: 15px;
	}
	.overviewKvImage,.overviewBottomDetail,.overviewTextRightUlBox{
		display: none;
	}
	.bubble,.tweetContainer{
		display: none;
	}
	.kampagneTopContent{
		width: 100% !important;
	}
	.kampagneTerminButton{
		display: none;
	}
	.kampagneTerminText{
		display: block;
	}
	.kampagneTopContent .cmscontent h2 {
		margin-top: 10px;
	}
	.mwTitle{
		font-size: 30px;
		margin: 20px 0 30px;
	}
	.mwClaim{
		font-size: 60px;
	}
	.mwlauftext {
		font-size: 18px;
		line-height: 20px;
	}
	
	.sliderTimerLeft{
		width: 40%;
	}
	.sliderTimerRight{
		width: 60%;
	}
	.sliderTimerRightBottom{
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	#footer {
		width:724px;
		margin-left:-362px;
	}
	.sliderTitle{
		font-size: 25px;
		margin: 10px 0;
	}
	.sliderTimer .sliderTitle{
		line-height: 25px;
	}
	.kantonalparteienSelect, .parteiprogrammSelect{
		bottom: -6px;
	}
	.kantonDaten, .kantonSVP, .kantonWappen{
		display: none;
	}
	.themaBoxTitel{
		height: 25px;
		line-height: 16px;
		font-size: 14px;
	}
	.themaBoxText{
		height: 350px;
	}

	.overviewSubtitle, .overviewText{
		margin-bottom: 20px;
	}

	.title404{
		font-size: 60px !important;
	}
	.title404 span{
		font-size: 40px !important;	
	}
	.categoryItemValueText{
		max-width: 70px;
		min-width: 70px;
	}
	.mwLos1{
		bottom: 44%;
		font-size: 22px;
		left: 44%;
	}
	.mwLos2{
		bottom: 44%;
		font-size: 22px;
		right: 40%;
	}
	.anmeldeformular input[type=text], .anmeldeformular textarea{
		width: 185px;	
	}
	.mwOrt{
		width: 82px !important;
	}
	.mw1t2 {
		font-size: 18px;
	}
	.mw1t2 img {
		width: 30px;
	}
	.mw1t1 {
		font-size: 40px;
	}
	.mwDown{
		height: 58px;
		width: 200px;
	}


	.rs-caption {
	    padding: 0 0 0 !important;
	}
	.sliderTimer .sliderTitle{
		line-height: 25px;
 		font-size: 25px;
 	}
	.sliderTimerRight{
		margin-top: 20px;
	}
	.sliderTimer .big {
	    font-size: 14px;
	    padding: 5px 15px;
	}

	.spendensliderText {
		display: none;
	}
	.spendenFacts > div {
		font-size: 20px;
		line-height: 20px;
	}	
	.spendenBubbleInner{
		left: 10%;
	}
	.spendenBubble1 {
	    font-size: 20px;
	}	
	.oval-thought {
	    padding: 5px 15px;
	}
	.spendenJetzt1{
		left: 40%;
		font-size: 23px;
	}
	.spendenJetzt2{
		right: 38%;
		font-size: 23px;
	}
	.spendenSteps {
	    font-size: 15px;
	}
	.spendenStep, .spendenStepActive {
	    padding: 10px;
	}
}

@media screen and (max-width: 1200px) {
	/* START WIDGET KAMPAGNEN TIMER */
	.timerWidget .sliderVoteBox {
		height: 55px;
	}
	
	.timerWidget .sliderTimerRightText,
	.timerWidget .sliderVoteBox .sliderVoteBoxText,
	.timerWidget .sliderVoteBox .sliderVoteBoxValue {
		float: none;
		width: 100% !important;
		text-align: center !important;		
	}
	.timerWidget .sliderTimerRightTimer {
		margin-top: 20px;
		text-align: left;
		float: none;
		width: 100% !important;		
	}	
	/* END WIDGET KAMPAGNEN TIMER */
}

/* Kampagne styles */
@media screen and (max-width: 768px) {
	.active {
		display: block;
	}
	.navKampagne > li {
		float: none;
	}
	.navKampagne > li > .parent {
		background-position: 95% 50%;
	}
	.navKampagne li li .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}
	.navKampagne ul {
		display: block;
		width: 100%;
	}
	.navKampagne > li.hover > ul , .navKampagne li li.hover ul {
		position: static;
	}
}
/* END Kampagne styles */

@media screen and (max-width: 767px) {
	#termineFilter #terminViewSwitch {
		float:left;
		width:95px;
		padding-left: 15px;
	}
	#terminDaterange .terminFilterJahr {
		margin-left: 0px !important;
		padding-left: 15px !important;
	}
	.contentCMS{
		padding: 0 10px !important;
	}
	footer {
		height: 250px;
	}
	#footer {
		width:auto;
		position:normal;
		left:auto;
		bottom:0;
		margin-left:0;
		padding: 0 10px 20px 10px;
	}
	.footerLink, .footerSubLink, .footerNewsletterSub{
		display: none !important;
	}
	.sliderTitle{
		font-size: 20px;
		margin: 0 0 10px 10px;
	}
	.topSliderButton{
		display: none;
	}
	#smallSlider {
		display: none;
	}
	.rs-thumb-wrap, .kantonDaten, .kantonSVP, .personFunktion, .kantonWappen, .sliderThumbBG{
		display: none;
	}
	.kantonTitle, .themenTitle, .personTitle{
		font-size: 30px;
	}
	.personTitle br{
		display: none;
	}
	.personImage img.noVIP {
		left:0; 
	}
	.themenTitle{
		margin-top: 0;
	}
	.themenClaim{
		display: none;
	}
	.kantonalparteienSelect, .parteiprogrammSelect{
		bottom: 2%;
	}
	#mainNav{
		width: 100%;
	}
	.themaBoxText{
		height: auto;
	}

	.overviewText,.hide767{
		display: none !important;
	}
	.overviewKvText{
		margin-left: 10px;
	}
	
	#tvCarousel .sc-content h2 {
	    color: #FFFFFF;
	    font-size: 30px;
	    font-weight: normal;
	    margin: -20px 0 0 0;
	    text-shadow: 1px 1px 2px #222222;
	    text-transform: uppercase;
	}
	.personTabItemExtendedText{
		display: none !important;
	}
	.title404{
		font-size: 30px;
	}
	.title404 span{
		font-size: 20px;	
	}
	.mwFormTitle{
		font-size: 25px;
	}
	.mwOrt{
		width: calc(100% - 130px) !important;
	}
	.mw1t2{
		text-align: center;
		padding-bottom: 0;
	}
	.mwNav{
		margin: 20px 0 0 0;
	}
	.mwNavButtonOuter{
		display: block;
	}
	.mwNavButton{
		margin: 5px 10px 5px 0
	}

	.anmeldeformular input[type=text], .anmeldeformular textarea{
		width: 100%;	
	}
	.anmeldeformular .span4{
		text-align: left;
	}
	.mw1t2inner {
		padding: 0 20px;
	}
	.mwlauftext {
		text-align: center;
	}
	.mwFormTitle {
		margin-bottom: 15px;
	}
	.anmeldeformular form {
    	padding-top: 0;
	}
	.anmeldeformular form section div.span4 {
		min-height: inherit;
	}
	.mw1t2inner div {
		margin-bottom: 10px;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	.mwTitle{
		font-size: 25px;
		margin: 10px 0 10px 10px;
	}
	.mwClaim{
		font-size: 35px;
		margin: 0 0 0 10px;
	}
	.mwt {
		padding-bottom: 0;
	}
	.mw1t1{
		font-size: 40px;
		margin: 0;
		padding: 0;
	}
	.mw1t2{
		font-size: 18px;
		padding-bottom: 0;
		line-height: 20px;
	}
	.mw1t2 img{
		width: 30px;	
	}
	.mwLos1{
		bottom: 38%;
		font-size: 22px;
		left: 43%;
	}
	.mwLos2{
		bottom: 38%;
		font-size: 22px;
		right: 38%;
	}
	.mwDown {
		height: 40px;
		width: 150px;
	}

	.sliderTimerRight{
		margin-top: 0;
	}
	.sliderTimer .sliderTitle{
		line-height: 20px;
 		font-size: 18px;
 	}

	.spendensliderTitle{
		margin: 0 0 0 20px;
		font-size: 35px;
	}
	.spendensliderTitle2, .spendensliderText {
		display: none;
	}
	.spendenFacts > div {
		font-size: 20px;
		line-height: 20px;
	}	
	.spendenBubbleInner{
	}
	.spendenBubble1 {
	    font-size: 20px;
	}	
	.oval-thought {
	    padding: 15px 35px;
	}
	.spendenJetzt1{
		left: 40%;
		font-size: 16px;
	}
	.spendenJetzt2{
		right: 37%;
		font-size: 16px;
	}
	.spendenSteps {
	    font-size: 20px;
	}
	.spendenStep, .spendenStepActive {
	    padding: 10px;
	}
	#spendenForm label{
	}
	.spendenCatpchaLabel{
	}

}

@media (min-width: 481px) and (max-width: 630px) {
	.mwLos1{
		bottom: 40%;
		font-size: 18px;
		left: 43%;
	}
	.mwLos2{
		bottom: 40%;
		font-size: 18px;
		right: 37%;
	}
}



@media screen and (max-width: 480px) {
	.kantonTitle, .themenTitle, .personTitle, .personFunktion{
		display: none;
	}
	.categoryItemValueText{
		max-width: 130px;
		min-width: 130px;
	}
	
	.anmeldeformular td{
		display:  block;
	}
	.anmeldeformular td td{
		display:  table-cell;
	}

	.mwTitle{
		font-size: 16px;
		margin: 5px 0 5px 10px;
	}
	.mwClaim{
		font-size: 20px;
		margin: 0 0 0 10px;
	}
	.mw1t1{
		font-size: 30px;
		margin: 0;
		padding: 0 10px;
		line-height: 40px;
	}
	#mw1t section:first-child {
		display:none;
	}
	.mw1t2{
		font-size: 15px;
		padding-top: 10px;
		line-height: 18px;
	}
	.mw1t2 img{
		width: 20px;	
	}
	.mwLos1, .mwLos2{
		display: none;
	}
	.mwDown{
		height: 35px;
		width: 70px;
		bottom: 18%;
	}
	.mw1t2inner div {
		margin-bottom: 7px;
	}
	.mwNavButton {
		margin: 2px;
		font-size: 0.9em;
	}
	.mwlauftext {
		font-size: 16px;
		line-height: 18px;
	}

	.sliderTimerRight{
		margin-top: 0;
	}
	.sliderTimerRightText{
		font-size: 12px;
		margin-top: 0;
	}
	.sliderTimer .sliderTitle{
		font-size: 13px;
		line-height: 14px;
	}

	.rs-caption {
	    padding: 13px 0 0 !important;
	}

	.spendensliderTitle{
		margin: 0 0 0 20px;
		font-size: 35px;
	}
	.spendensliderTitle2, .spendensliderText {
		display: none;
	}
	.spendenFacts > div {
		font-size: 20px;
		line-height: 20px;
	}	
	.spendenBubbleInner{
	}
	.spendenBubble1 {
	    font-size: 20px;
	}	
	.oval-thought {
	    padding: 15px 35px;
	}
	.spendenJetzt1{
		left: 40%;
		font-size: 16px;
	}
	.spendenJetzt2{
		right: 37%;
		font-size: 16px;
	}
	.spendenSteps {
	    font-size: 20px;
	}
	.spendenStep, .spendenStepActive {
	    padding: 10px;
	}
	#spendenForm label{
		display: block;
	}
	.spendenCatpchaLabel{
		float: none;
	}


}
